/* CSS Document */

body {
	background-color: #f7f7f7;
	background-image: url(graphics/bkgrd.jpg);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-repeat: repeat-x;
}

#wrapper {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
#date {
	float: right;
	height: 30px;
	width: 250px;
	text-align: right;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	padding: 5px;
}
#footerinfo {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
.bottommenu {
	float: right;
	width: 750px;
	padding-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	color: #0156a4;
	text-align: right;
}

#footer {
	background-color: #e8e7e7;
	height: 50px;
}
#header {
	background-image: url(graphics/top1.jpg);
	height: 210px;
}
#menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #0156a4;
	height: 25px;
	padding-top: 185px;
	text-align: center;
	font-weight: bold;
}

.bodytext1 {
	font-family:"Arial";
	color:#ffffff;
	font-size:10pt;	
}
#index-top {
	height: 155px;
	width: 590px;
	float: right;
}


.bodytext2 {
	font-family:"Arial";
	color:#628cd8;
	font-size:10pt;	
}
#advertise {
	height: 150px;
	width: 300px;
	top: auto;
}
#updates {
	height: 150px;
	width: 300px;
}


.bodytext3 {
	font-family:"Arial";
	color:#0156a4;
	font-size:10pt;	
}

.bodytext3-underline {
	font-family:"Arial";
	color:#0156a4;
	font-size:10pt;	
	text-decoration:underline;
}

.bodytext4 {
	font-family:"Arial";
	color:#957058;
	font-size:10pt;	
}

.bodytext5 {
	font-family:"Arial";
	color:#472500;
	font-size:10pt;	
}

.bodytext6 {
	font-family:"Arial";
	color:#000000;
	font-size:10pt;	
}

.midtext1 {
	font-family:"Arial";
	color:#ffffff;
	font-size:9pt;	
}

.midtext2 {
	font-family:"Arial";
	color:#628cd8;
	font-size:9pt;	
}

.midtext3 {
	font-family:"Arial";
	color:#0156a4;
	font-size:9pt;	
}

.midtext4 {
	font-family:"Arial";
	color:#957058;
	font-size:9pt;	
}

.midtext5 {
	font-family:"Arial";
	color:#472500;
	font-size:9pt;	
}

.midtext6 {
	font-family:"Arial";
	color:#000000;
	font-size:9pt;	
}

.smalltext1 {
	font-family:"Arial";
	color:#ffffff;
	font-size:8pt;	
}

.smalltext2 {
	font-family:"Arial";
	color:#628cd8;
	font-size:8pt;	
}

.smalltext3 {
	font-family:"Arial";
	color:#0156a4;
	font-size:8pt;	
}

.smalltext4 {
	font-family:"Arial";
	color:#957058;
	font-size:8pt;	
}

.smalltext5 {
	font-family:"Arial";
	color:#472500;
	font-size:8pt;	
}

.smalltext6 {
	font-family:"Arial";
	color:#000000;
	font-size:8pt;	
}

.xsmalltext1 {
	font-family:"Arial";
	color:#ffffff;
	font-size:7.5pt;	
}

.xsmalltext2 {
	font-family:"Arial";
	color:#628cd8;
	font-size:7.5pt;	
}

.xsmalltext3 {
	font-family:"Arial";
	color:#0156a4;
	font-size:7.5pt;	
}

.xsmalltext4 {
	font-family:"Arial";
	color:#957058;
	font-size:7.5pt;	
}

.xsmalltext5 {
	font-family:"Arial";
	color:#472500;
	font-size:7.5pt;	
}

.xsmalltext6 {
	font-family:"Arial";
	color:#000000;
	font-size:7.5pt;	
}

.xxsmalltext1 {
	font-family:"Arial";
	color:#ffffff;
	font-size:7pt;	
}

.xxsmalltext2 {
	font-family:"Arial";
	color:#628cd8;
	font-size:7pt;	
}

.xxsmalltext3 {
	font-family:"Arial";
	color:#0156a4;
	font-size:7pt;	
}

.xxsmalltext4 {
	font-family:"Arial";
	color:#957058;
	font-size:7pt;	
}

.xxsmalltext5 {
	font-family:"Arial";
	color:#472500;
	font-size:7pt;	
}

.xxsmalltext6 {
	font-family:"Arial";
	color:#000000;
	font-size:7pt;	
}

.title18-blue {
	font-family:"Arial";
	color:#0156a4;
	font-size:18pt;	
}

.title14-blue {
	font-family:"Arial";
	color:#0156a4;
	font-size:14pt;	
}

.title18-black {
	font-family:"Arial";
	color:#000000;
	font-size:18pt;	
}

.title14-black {
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:14pt;
}

.title18-brown {
	font-family:"Arial";
	color:#472500;
	font-size:18pt;	
}

.title14-brown {
	font-family:"Arial";
	color:#472500;
	font-size:14pt;	
}

a {
	font-family: "Arial", Arial, Helvetica, sans-serif;
 	color: #ffffff;
	text-decoration:none;
} 

/*Hyperlink Hover Style*/

a.menu {
	font-family:"Arial";
	color:#472500;
	font-size:10pt;	
	text-decoration:none;
}

a.link-bottom {
	font-family:"Arial";
	color:#472500;
	font-size:7.5pt;	
	text-decoration:none;
}

a.link-bottom2 {
	font-family:"Arial";
	color:#472500;
	font-size:7.5pt;	
	text-decoration:underline;
}

a.sidebarlink {
	font-family:"Arial";
	color:#ffffff;
	font-size:7.5pt;	
	text-decoration:none;
}

a.link8 {
	font-family:"Arial";
	color:#0156a4;
	font-size:8pt;	
	text-decoration:underline;
}
.events a {
	font-family:"Arial";
	color:#0156a4;
	font-size:8pt;	
	text-decoration:underline;
	}

a.link9 {
	font-family:"Arial";
	color:#0156a4;
	font-size:9pt;	
	text-decoration:underline;
}

a.link10 {
	font-family:"Arial";
	color:#0156a4;
	font-size:10pt;	
	text-decoration:underline;
}


/*Hyperlink Hover Style*/
a.menu:hover {
	font-family:"Arial";
	color:#957058;
	font-size:10pt;	
	text-decoration:underline;
}

a.link-bottom:hover {
	font-family:"Arial";
	color:#957058;
	font-size:7.5pt;	
	text-decoration:underline;
}

a.link-bottom2:hover {
	font-family:"Arial";
	color:#957058;
	font-size:7.5pt;	
	text-decoration:underline;
}

a.sidebarlink:hover {
	font-family:"Arial";
	color:#000000;
	font-size:7.5pt;	
	text-decoration:underline;
}

a.link8:hover {
	font-family:"Arial";
	color:#628cd8;
	font-size:8pt;	
	text-decoration:underline;
}

a.link9:hover {
	font-family:"Arial";
	color:#628cd8;
	font-size:9pt;	
	text-decoration:underline;
}

a.link10:hover {
	font-family:"Arial";
	color:#628cd8;
	font-size:10pt;	
	text-decoration:underline;
}

/*Border Styles*/
.border_blue1 {
	border: 1px solid #628cd8;
}

.border_blue2 {
	border: 2px solid #628cd8;
}

.border_blue4 {
	border: 4px solid #628cd8;
}

.border_green1 {
	border: 1px solid #957058;
}

.border_green2 {
	border: 2px solid #957058;
}

.border_green4 {
	border: 4px solid #957058;
}

.top-border {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #a0cf41;
}

.tbl a {
 width:100%;
 padding: 5px;
 text-align: left;
 display:block;
 text-decoration: none;
 color:#957058;
 font-family: "Arial";
 font-size: 8pt;
 border-bottom-width: 1px;
 border-bottom-style: solid;
 border-bottom-color: #0156a4;
}

.tbl a:hover {
 text-decoration: none;
 background-color: #2b2932;
 color: #ffffff;
}

.tbl2 {
 padding: 4px;
 text-align: left;
 display:block;
 text-decoration: none;
 color:#957058;
 font-family: "Airal", Arial, Helvetica, sans-serif;
 font-size: 8pt;
 border-bottom-width: 1px;
 border-bottom-style: solid;
 border-bottom-color: #0156a4;
}

.tbl2 a:hover {
 text-decoration: none;
 background-color: #000000;
 color: #ffffff;
}
#store {
	float: right;
	height: 130px;
	width: 480px;
	clear: both;
}
.how-topL {
	float: left;
	width: 570px;
	height:150px;
	margin: 20px 30px 30px 0;
	clear:both;
}
.how-topR {
	float: right;
	width: 320px;
	margin: 20px 0 30px 0;
	height:130px;
	padding:10px;
	background-color: #E8E6E7;
	color:#0056A3;
	font-size:10pt;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 14pt;
}

.how-listing:before,
.how-listing:after {
content: "";
display: table;
}
.how-listing:after {
clear: both;
}
.how-listing {
	width: 950px;
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid rgba(152,111,83,.2);
	clear:both;
}
.how-pic {
	float: left;
	width: 300px;
	margin-right: 25px;
	min-height:200px;
	border: solid 1px #0055A6;
}
.how-info {
	float: left;
	width: 600px;
	min-height:200px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13pt;
}
.b-pic {
	float: right;
	height: 236px;
	width: 200px;
	margin-left: 25px;
	border: 1px solid #0055A6;
}
